credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: eiyCdDyw8SakHenTCCpKsImPZvSK30
      project-domain-name: Default
      tenant-name: juju_epc-project_7aa2c2c1-68a9-4431-945d-c32ecbdfdb12
      user-domain-name: Default
      username: juju_epc-user_7aa2c2c1-68a9-4431-945d-c32ecbdfdb12